<!-- Get Header -->
<?php get_header(); ?>

<!-- Resources Page -->

<!-- Padder Section -->
<div id="padder" class="hidden lg:flex h-24 w-full z-20 lg:h-28">
</div>

<!-- Page Header -->
<div class="bg-yellow-400 mx-auto page-header pb-8 px-4 md:px-8">
  <div class="max-w-7xl mb-8 mx-auto pt-40 px-4 md:px-8">
    <div>
      <h1 class="font-bold text-4xl text-white tracking-tight">Resources</h1>
      <p class="text-white mt-4 font-medium text-xl">Our Affiliated Health Providers and Medication Suppliers</p>
    </div>
  </div>
</div>

<div class="max-w-7xl mx-auto pt-8 pb-16 px-8">
  <ul class="gap-1 grid grid-cols-2 lg:grid-cols-4">
    <li><a href="http://www.chathamkentpharmacy.ca/"><img src="<?= get_template_directory_uri() ?>/assets/images/logos/medical_place_pharmacy.png" alt="Medical Place Pharmacy"></a></li>

    <li><a href="http://anjemaeyeinstitute.com/"><img src="<?= get_template_directory_uri() ?>/assets/images/logos/anjema_eye_institute.png" alt="Anjema Eye Institute"></a></li>

    <li><a href="http://www.rulehearingcentre.com/"><img src="<?= get_template_directory_uri() ?>/assets/images/logos/rule_hearing_center.png" alt="Rule Hearing Center"></a></li>

    <li><a href="http://www.ckvets.com/"><img src="<?= get_template_directory_uri() ?>/assets/images/logos/chatham_kent_vet.png" alt="Chatham Kent Veterinary Professional Corporation"></a></li>

    <li><a href="http://www.ocpinfo.com/"><img src="<?= get_template_directory_uri() ?>/assets/images/logos/ontario_college_pharmacists.png" alt="Ontario College of Pharmacists"></a></li>

    <li><a href="http://www.hepainc.com/"><img src="<?= get_template_directory_uri() ?>/assets/images/logos/hepa_filter_services.png" alt="HEPA"></a></li>

    <li><a href="http://www.pccarx.ca/"><img src="<?= get_template_directory_uri() ?>/assets/images/logos/pcca.png" alt="PCCA"></a></li>

    <li><a href="https://www.medisca.ca/"><img src="<?= get_template_directory_uri() ?>/assets/images/logos/medisca.png" alt="Medisca"></a></li>

    <li><a href="https://www.novartis.ca/en"><img src="<?= get_template_directory_uri() ?>/assets/images/logos/novartis.png" alt="Novartis"></a></li>

    <li><a href="https://www.bayer.ca/en/home/"><img src="<?= get_template_directory_uri() ?>/assets/images/logos/bayer.png" alt="Bayer"></a></li>

    <li><a href="https://www.alcon.ca/en"><img src="<?= get_template_directory_uri() ?>/assets/images/logos/alcon.png" alt="Alcon"></a></li>

    <li><a href="http://www.bausch.ca/en-ca/"><img src="<?= get_template_directory_uri() ?>/assets/images/logos/bausch_lomb.png" alt="Bausch Lomb"></a></li>
  </ul>
</div>

<?php


get_footer();
